input.required,required,select,textarea.required{border:1px solid #00a8e6}
input.validation-failed,select.validation-failed,textarea.validation-failed{border:1px solid #f30;color:#f30}
input.validation-passed,select.validation-passed,textarea.validation-passed{border:1px solid #0c0;color:#000}
.validation-advice{font-weight:700;color:#c33}